package sharin.doc.builder.xhtml1;

public class QElem extends GenericCommonElem<QElem> {

    public QElem(Object... nodes) {
        super("q", nodes);
    }

    public QElem cite(Object value) {
        return attr("cite", value);
    }
}
